3
votes
2answers
2k views

How do I override apt-get removing dependent packages?

I want to replace postfix with exim4 on my Ubuntu test server to reflect the setup I have on my production server, but apt-get and aptitude (quite understandably) insist on removing several packages ...